Bug 59229 - Installer Crashes after Package Selection
Installer Crashes after Package Selection
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-02 21:12 EST by Tyler Drake
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 18:01:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The Anaconda Dump (51.11 KB, text/plain)
2002-02-02 21:13 EST, Tyler Drake
no flags Details

  None (edit)
Description Tyler Drake 2002-02-02 21:12:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
When I was installing, right after Package Selection, it popped up w/ the 
message below.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

See attachment
Comment 1 Tyler Drake 2002-02-02 21:13:34 EST
Created attachment 44376 [details]
The Anaconda Dump
Comment 2 Jeremy Katz 2002-02-28 18:00:16 EST
How did you start this install?
Comment 3 Tyler Drake 2002-02-28 20:39:55 EST
if you mean graphical or text, it was graphical... I tried in text mode, too....
same thing
Comment 4 Matt Wilson 2002-04-01 18:01:09 EST
bad media or cable or cd-rom drive:
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>hdc: lost interrupt
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>hdc: lost interrupt
<4>Error -3 while decompressing!
<4>c026c992(1939)->c084a000(4096)
<4>Error -3 while decompressing!
<4>c026d125(2138)->c0a3a000(4096)
<4>Error -3 while decompressing!
<4>c026d97f(2182)->c0a3d000(4096)
<4>Error -3 while decompressing!
<4>c026e205(2246)->c07e2000(4096)
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
<4>Error -3 while decompressing!
<4>c0267acb(2280)->c0a9a000(4096)
<4>Error -3 while decompressing!
<4>c02683b3(1725)->c07f1000(4096)
<4>Error -3 while decompressing!
<4>c0268a70(1999)->c07f2000(4096)
<4>Error -3 while decompressing!
<4>c026923f(1695)->c07f3000(4096)
<4>Error -3 while decompressing!
<4>c02698de(1329)->c07cd000(4096)
<4>hdc: lost interrupt
Comment 5 Tyler Drake 2002-04-02 15:41:00 EST
How do I fix "bad media"?
Comment 6 Matt Wilson 2002-04-02 16:36:12 EST
Did you make the CD yourself?  Or did you get it from a boxed product?


Note You need to log in before you can comment on or make changes to this bug.